salesfear

Talk to the Salesforce API, via teamlazerbeez sf-api-connector.

Leiningen

[salesfear "0.1.0"]

Gradle

compile "salesfear:salesfear:0.1.0"

Maven

<dependency>
  <groupId>salesfear</groupId>
  <artifactId>salesfear</artifactId>
  <version>0.1.0</version>
</dependency>